# Uses of Class
org.eclipse.emf.cdo.spi.server.RepositoryUserManager

Packages that use RepositoryUserManager
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of RepositoryUserManager in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server that return RepositoryUserManager
Modifier and Type
Method
Description
`protected abstract RepositoryUserManager`
RepositoryUserManager.RepositoryAuthenticatorFactory.`doCreate(String description)`
`protected abstract RepositoryUserManager`
RepositoryUserManager.RepositoryUserManagerFactory.`doCreate(String description)`